<DialogueContext.PU_SHOPKEEP1_SK_Friendly_ConvoCont_IG_001_UhHuh __id="7171be7f-32ab-485a-8912-e78a5efc1acc" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep1_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP1_SK_Friendly_ConvoCont_IG_001_UhHuh" speaker="b1c507fe-2e36-4978-a1ca-95ff0e86fe6c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP1_SK_Friendly_ConvoCont_IG_001_UhHuh" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP1_SK_Friendly_ConvoCont_IG_001_UhHuh>